"use strict";

exports.__esModule = true;
exports["default"] = void 0;

var _eventemitter = require("eventemitter3");

var _default = new _eventemitter.EventEmitter();

exports["default"] = _default;
module.exports = exports.default;